/* DATEI: AS_Apex_as.css */

body .ui-dialog .ui-dialog-content {
   padding: 15px; 
}

sup {
   font-size: 0.7rem; 
}

.tabcell {
   color: #000;
   font-size: 0.9rem;
   text-align: right;   
   width: 30px;
   height: 20px;
}

.tabcell_text {
   color: #000;
   font-size: 0.9rem;
   text-align: left;
   width: 400px;        
}

.tabsumme {   
   background-color: #cdfccd !important;
   font-size: 0.9rem;
}

.t-Region {
   margin-bottom: 10px;
}
.t-Region .t-Region-body {
   padding: 0.8rem;
}
.t-Region-header{
    padding: 10px;
}

.t-Region-headerItems--title{
    display: contents;
}

.t-Body-nav {
   width: 210px;
}

.a-IRR-table {
   font-size: 0.9rem; 
}

.a-IRR-table td {
   padding: 3px 3px;
}

.t-Form-label {
   font-size: 0.9rem;
}

.t-Form-field, .t-Form-inputContainer input.datepicker, .t-Form-inputContainer input.password, 
.t-Form-inputContainer input.popup_lov, .t-Form-inputContainer input.text_field, .t-Form-inputContainer input[type="text"], 
.t-Form-inputContainer select.selectlist, .t-Form-inputContainer select.yes_no, .t-Form-inputContainer select[multiple], 
.t-Form-inputContainer span.display_only, .t-Form-inputContainer textarea.textarea, .t-Form-select, .t-Form-textarea {
   font-size: 0.9rem;
}

.t-MediaList-icon {
    background-color: #4caf4f; 
}

a.t-MediaList-itemWrap {
    color: #000000;
    pointer-events: none;
    cursor: default;
    text-decoration: none;    
}

.t-MediaList-badgeWrap, .t-MediaList-body, .t-MediaList-iconWrap {
    padding: 8px 32px 8px 16px;
}

.t-MediaList-item {
    border-color: #aecdae;
}

.t-MediaList-badge {
    font-size: 1.3rem;
    background-color: rgba(0,0,0,0);
    text-align: right;
    color: #000000;
}

.t-Form-inputContainer, .t-Form-labelContainer {
    padding-top: .1rem;
    padding-bottom: .1rem;
}

span.display_only {
   line-height: 1.6rem;
}

.t-TreeNav .a-TreeView-node--topLevel > ul > .a-TreeView-node {
    padding-left: 32px;
}
.t-Login-logo {
    background-color: transparent;
}
.t-Login-buttons{
  padding-top: 2rem;
}
.t-TreeNav .a-TreeView-node--topLevel .a-TreeView-row.is-current--top, .t-TreeNav .a-TreeView-node--topLevel.is-collapsible > .a-TreeView-row, .t-TreeNav .a-TreeView-node--topLevel ul {
    color: #fff;
}